summaryrefslogtreecommitdiffstats
path: root/source/a/xz/xz.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/a/xz/xz.SlackBuild')
-rwxr-xr-xsource/a/xz/xz.SlackBuild5
1 files changed, 4 insertions, 1 deletions
diff --git a/source/a/xz/xz.SlackBuild b/source/a/xz/xz.SlackBuild
index 61c93ddcd..f1b732bbc 100755
--- a/source/a/xz/xz.SlackBuild
+++ b/source/a/xz/xz.SlackBuild
@@ -24,7 +24,7 @@ cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=xz
VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-2}
+BUILD=${BUILD:-3}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -94,6 +94,9 @@ find . \
# memory use (these aren't indicating any sort of failure, so...)
zcat $CWD/xz.default.verbosity.V_ERROR.diff.gz | patch -p1 --verbose || exit 1
+# More fallout from the incident:
+cat $CWD/f9cf4c05edd14dedfe63833f8ccbe41b55823b00.patch | patch -p1 --verbose || exit 1
+
if [ ! -r configure ]; then
if [ -x ./autogen.sh ]; then
NOCONFIGURE=1 ./autogen.sh